#stages{width:100%;height:auto;margin:auto;margin-bottom:50px;background-color:#fff;font-family:Roboto, "sans-serif";font-size:13px;}
#stages ul{list-style:none;padding:0px;margin:0px;}
#stages li{margin-bottom:30px;float:left;width:33%;text-align:center;text-transform:uppercase;color:#ccc;}
#stages li:active{color:#d15f33 !important;}
#stages ul > li:before{content:"♦";font-size:25px;line-height:1px;display:block;color:#ededed;background-color:#ccc;border-top:1px solid #ededed;margin:0 0 15px 0;}
#stages ul > li.active:before{color:#d15f33;text-shadow:0px 0px 10px #d15f33;}
